Subject: Handling Packet Misordering?

From: "Poh Tze Ven" <[email-masked]>
Date: Fri, 26 Jul 2002 02:39:00 +0100

Hi,

As new networking technologies such as MPLS with traffic engineering and
network parallelism are common nowadays to provide higher throughput and
better utilisation of network resource, I believe packet misordering is not
a pathological behaviour anymore as mentioned in "Packet Reordering is Not
Pathological Network Behavior", Jon C. R. Bennett, Craig Partridge, and
Nicholas Shectman. I am particularly interested to know whether is there any
amendment done on latest TCP fast-retransmit component? If it is not, will
it ever be corrected?